Subject: bug#7352: closed (Re: bug#7352: bug report)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 15 Nov 2010 12:16:02 +0000

Your bug report

#7352: bug report

which was filed against the automake package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7352: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7352
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7352: bug report
From: Stefano Lattarini <[email-masked]>
To: [email-masked]
Cc: Jeff Hammond <[email-masked]>
Date: Mon, 15 Nov 2010 13:19:45 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Jeff.

On Sunday 07 November 2010, Jeff Hammond wrote:
> I suck for taking so long to respond, but I attempted to verify my
> error and cannot, meaning that after a variety of updates and a new
> pass at building automake-1.11, everything is fine, i.e. all the "make
> check" tests are passing.
> 
> Jeff
Thanks for the update.  I'm closing the bug then.
Please let us know if the problem resurfaces.

Regards,
  Stefano

Subject: Re: bug report
From: Jeff Hammond <[email-masked]>
To: Stefano Lattarini <[email-masked]>
Cc: [email-masked]
Date: Sat, 6 Nov 2010 22:09:47 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I suck for taking so long to respond, but I attempted to verify my
error and cannot, meaning that after a variety of updates and a new
pass at building automake-1.11, everything is fine, i.e. all the "make
check" tests are passing.

Jeff

On Wed, Aug 11, 2010 at 5:18 AM, Stefano Lattarini
<[email-masked]> wrote:
> Hi Jeff, thanks for the report.
>
>> FAIL: acloca22.test (exit: 1)
> This seems like a weird failure, no clue what the cause might be...
> could you please try to run the test by hand to see if the failure is
> still there?
>
> You can do something like this:
>  $ cd /software/source/automake-1.11/tests/
>  $ ./acloca22.test >acloca22.log 2>&1
> Then, if the test still fails, could you plese send us the
> acloca22.log file and the content of the acloca22.dir directory?
>
> Thanks,
>   Stefano
>

-- 
Jeff Hammond
Argonne Leadership Computing Facility
[email-masked] / (630) 252-5381
http://www.linkedin.com/in/jeffhammond